﻿<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>OTestuje své znalosti</h5>
            </li>
            <li class="nav-item">
                <p>Zde si můžete otestovat své znalosti, které jste nabili při studiu jednotlivých článků.</p>
                <p>Ke každému článku je jeden test, který můžete začít vyplňovat po stisknutí tlačítka <b>Zahájit test</b></p>
            </li>
            @Ajax.ActionLink("Zpět na všechny články", "IndexTextUser", "Text", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-outline-primary" })
        </ul>
    </nav>
</div>